Subject: Routing/state table lookup delay?

From: [email-masked]
Date: Sat, 14 Oct 2000 22:33:44 -0500 (CDT)

Hi,

I was wondering, in an ad hoc network node, what would be the actual
routing/state-table-lookup delay (time taken at the intermediate node to
execute the instructions that look-up the routing/state table and
determine the next-hop) ? What percentage of the the overall end-to-end
packet transmission latency from source to destination would this lookup
delay constitute? Is it negligible?

I am assuming a 50 node network in a 500m x 500m area with an 802.11 MAC
layer protocol.

Thank you.

Regards,
Samarth.

---------------------------------------------------------------------------
Sometimes I think the surest sign that intelligent life exists elsewhere in 
the universe is that none of it has tried to contact us. 

								-- Calvin.